<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_314649_graphql.test_user" name="x_314649_graphql.test_user">a52f9e991b51001099c3da49cc4bcb4a</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>anthony.rodenas</sys_created_by>
        <sys_created_on>2019-11-22 23:04:41</sys_created_on>
        <sys_id>ad2f9e991b51001099c3da49cc4bcb4c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>a52f9e991b51001099c3da49cc4bcb4a</sys_name>
        <sys_package display_value="GraphQL Demo" source="x_314649_graphql">283641431b01001099c3da49cc4bcbf2</sys_package>
        <sys_policy/>
        <sys_scope display_value="GraphQL Demo">283641431b01001099c3da49cc4bcbf2</sys_scope>
        <sys_update_name>sys_embedded_help_role_ad2f9e991b51001099c3da49cc4bcb4c</sys_update_name>
        <sys_updated_by>anthony.rodenas</sys_updated_by>
        <sys_updated_on>2019-11-22 23:04:41</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
